.version.index /* version checker */
{
	color: #00001A;
	background-color: #D37F67;
}

.html
{
	background: #FFFFFF url("../images/fd.jpg") no-repeat center top scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2684px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -14px;
	width: 0.01px;
}

#pu75
{
	width: 0.01px;
	padding-bottom: 100px;
	margin-left: -100px;
}

#u75
{
	z-index: 150;
	height: 100px;
	border-style: solid;
	border-color: #2E3192;
	background-color: #F5F5F5;
	position: fixed;
	top: 0px;
	border-width: 0px 0px 1px;
}

#u75-bw
{
	z-index: 150;
}

#u76
{
	z-index: 151;
	width: 98px;
	background-color: transparent;
	position: fixed;
	top: 8px;
	left: 50%;
	margin-left: -480px;
}

#u1638
{
	z-index: 168;
	width: 155px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	position: fixed;
	top: 25px;
	left: 50%;
	margin-left: -380px;
}

#home
{
	left: -100px;
	top: -100px;
	margin-bottom: -18px;
	position: relative;
}

#u82-15
{
	z-index: 153;
	width: 500px;
	min-height: 20px;
	background-color: transparent;
	color: #1D1771;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 36px;
	left: 50%;
	margin-left: -20px;
}

#u82-5
{
	color: #7F7F7F;
}

#u82,#u82-3,#u82-4,#u82-7,#u82-8,#u82-10,#u82-11
{
	color: #000000;
}

#slideshowu806
{
	z-index: 57;
	width: 0.01px;
	height: 360px;
	left: -100px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u809
{
	position: absolute;
	width: 1160px;
	height: 360px;
	background-color: transparent;
}

#u809popup
{
	z-index: 58;
}

#u899
{
	z-index: 59;
	width: 1160px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1611
{
	z-index: 61;
	width: 1160px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1620
{
	z-index: 63;
	width: 1160px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u817-4
{
	position: absolute;
	width: 10px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 42px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 160px;
	left: 100px;
}

#u817-4popup
{
	z-index: 65;
}

#u831-4
{
	position: absolute;
	width: 10px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 42px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 160px;
	left: 1030px;
}

#u831-4popup
{
	z-index: 69;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu1630
{
	width: 0.01px;
	margin-left: 314px;
	margin-top: -150px;
}

#u1630
{
	z-index: 139;
	width: 332px;
	height: 126px;
	border-color: #FFFFFF;
	background-color: #2E3192;
	opacity: 0.86;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=86)";
	filter: alpha(opacity=86);
	position: relative;
	margin-right: -10000px;
}

#u1629-10
{
	z-index: 140;
	width: 332px;
	min-height: 103px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u1629-2
{
	font-size: 32px;
	line-height: 38px;
}

#u1629-4
{
	font-size: 24px;
	line-height: 29px;
}

#u1629-6,#u1629-8
{
	font-size: 18px;
	line-height: 22px;
}

#u849
{
	z-index: 50;
	height: 10px;
	background-color: #B60B14;
}

#u849-bw
{
	z-index: 50;
	margin-top: -11px;
	margin-bottom: -10px;
	height: 10px;
}

#buttonu1221
{
	z-index: 73;
	width: 229px;
	border-width: 2px;
	border-style: solid;
	border-color: #343B83;
	background-color: transparent;
	padding-bottom: 4px;
	margin-left: 364px;
	margin-top: 37px;
	position: relative;
}

#buttonu1221:hover
{
	background-color: #545454;
	width: 229px;
	min-height: 0px;
	margin: 37px 0px 0px 364px;
}

#u1223-4
{
	z-index: 74;
	width: 206px;
	min-height: 23px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #2E3192;
	font-size: 14px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#buttonu1221:hover #u1223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 206px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1221.ButtonSelected #u1223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 206px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1221:hover #u1223-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1221.ButtonSelected #u1223-4 p
{
	color: #2E3192;
	visibility: inherit;
}

#pamphletu1441
{
	z-index: 78;
	width: 0.01px;
	height: 222px;
	padding-bottom: 6px;
	left: -10px;
	margin-top: 41px;
	position: relative;
}

#u1444
{
	z-index: 79;
	width: 980px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#u1449
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/pvc.jpg") no-repeat center center;
	background-size: cover;
}

#u1446
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	left: 253px;
	background: transparent url("../images/aluminio.jpg") no-repeat center center;
	background-size: cover;
}

#u1452
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	left: 507px;
	background: transparent url("../images/compacto.jpg") no-repeat center center;
	background-size: cover;
}

#u1447
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	left: 760px;
	background: transparent url("../images/rolobox.jpg") no-repeat center center;
	background-size: cover;
}

#u1449.PamphletThumbSelected,#u1446.PamphletThumbSelected,#u1452.PamphletThumbSelected,#u1447.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 220px;
	height: 220px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u1457
{
	position: absolute;
	width: 222px;
	left: 507px;
}

#u1457popup
{
	z-index: 84;
}

#u1466
{
	z-index: 85;
	width: 222px;
	height: 221px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #2E3192;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: -507px;
	border-width: 0px 0px 1px;
}

#u1467-8
{
	z-index: 86;
	width: 219px;
	min-height: 179px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	line-height: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 1px;
}

#u1467-2
{
	font-weight: 700;
}

#u1462
{
	z-index: 94;
	width: 222px;
	height: 227px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #2E3192;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	left: -253px;
	border-width: 0px 0px 1px;
}

#u1463-6
{
	z-index: 95;
	width: 219px;
	min-height: 179px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	line-height: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 1px;
}

#u1467-4,#u1467-6,#u1463-2,#u1463-4
{
	padding-right: 5px;
	padding-left: 5px;
}

#u1472
{
	z-index: 101;
	width: 222px;
	height: 220px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #2E3192;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u1473-13
{
	z-index: 102;
	width: 219px;
	min-height: 179px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 2px;
}

#u1468
{
	z-index: 115;
	width: 222px;
	height: 220px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #2E3192;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	left: 253px;
	border-width: 0px 0px 1px;
}

#u1469-7
{
	z-index: 116;
	width: 219px;
	min-height: 179px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 2px;
}

#u1473-2,#u1473-4,#u1473-6,#u1473-8,#u1473-10,#u1469-2,#u1469-4
{
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#pu1477-4
{
	width: 0.01px;
	margin-left: -10px;
	margin-top: 3px;
}

#u1477-4
{
	z-index: 135;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u1476-4
{
	z-index: 131;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u1475-4
{
	z-index: 127;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 507px;
}

#u1474-4
{
	z-index: 123;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 760px;
}

#quemsomos
{
	left: -100px;
	margin-top: 152px;
	position: relative;
}

#slideshowu236
{
	z-index: 2;
	width: 0.01px;
	height: 310px;
	left: -100px;
	margin-top: 35px;
	position: relative;
}

#u255
{
	position: absolute;
	width: 1160px;
	height: 310px;
	background-color: transparent;
}

#u255popup
{
	z-index: 3;
}

#u258
{
	z-index: 4;
	width: 1160px;
	height: 310px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u293
{
	z-index: 26;
	width: 386px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 287px;
	top: -208px;
	margin-bottom: -92px;
	position: relative;
}

#u288
{
	z-index: 27;
	width: 380px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u287-4
{
	z-index: 28;
	width: 357px;
	min-height: 45px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 10px;
}

#u295-20
{
	z-index: 6;
	width: 916px;
	min-height: 327px;
	background-color: transparent;
	color: #000000;
	font-family: open-sans, sans-serif;
	margin-left: 22px;
	margin-top: 9px;
	position: relative;
}

#u295-4
{
	font-size: 24px;
	text-align: justify;
	text-transform: uppercase;
	line-height: 29px;
	font-weight: 400;
}

#u295-5
{
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	font-weight: 700;
}

#u295,#u295-2,#u295-7,#u295-9,#u295-10,#u295-12,#u295-14,#u295-15,#u295-17
{
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	font-weight: 400;
}

#u295-18
{
	font-size: 18px;
	line-height: 22px;
	font-weight: 400;
}

#contactos
{
	left: -100px;
	margin-top: 112px;
	position: relative;
}

#u485
{
	z-index: 32;
	min-height: 454px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u485-bw
{
	z-index: 32;
	min-height: 454px;
	margin-top: 43px;
}

#pu1700
{
	width: 0.01px;
	margin-left: -39px;
	margin-top: -4px;
}

#u1700
{
	z-index: 51;
	width: 513px;
	min-height: 438px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u505-16
{
	z-index: 33;
	width: 228px;
	min-height: 266px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 561px;
}

#u505-2
{
	font-size: 14px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u505-3
{
	font-size: 14px;
	color: #666666;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u505-7,#u505-9
{
	font-size: 24px;
	line-height: 29px;
	color: #C1272D;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u505-12
{
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u505-10,#u505-14
{
	font-size: 14px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u513
{
	z-index: 49;
	min-height: 31px;
	background-color: #C1272D;
	padding-bottom: 5px;
}

#u513_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u516
{
	z-index: 55;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 560px;
}

#u513-bw
{
	z-index: 49;
	min-height: 31px;
	margin-top: 24px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 14px;
}

#page .verticalspacer
{
	clear: both;
}

